## dino2-meta 1

=== debian/changelog ===
dino2-meta (1) trusty; urgency=medium

  * Meta package for dino2. (LP: #1519241)
  * Set modalias according to Dino2_Engineering_Plan_v0.2_2015-04-21.xlsx

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 25 Nov 2015 11:18:34 +0800
