## dino2-meta 2

=== debian/changelog ===
dino2-meta (2) trusty; urgency=medium

  * Recommend oem-workaround-poweron for the system hang issue. (LP: #1516894)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 04 Dec 2015 15:32:06 +0800
