=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: dino2-meta
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: oem-workaround-poweron
 XB-Modaliases: ${modaliases}
 Description: Meta package for Dell dino2
  This is a metapackage for fix for dino2
