## dino2-meta 3

=== debian/changelog ===
dino2-meta (3) trusty; urgency=medium

  * Remove unnecessary alps touchpad driver. (LP: #1584608)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 23 May 2016 16:39:19 +0800
