=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: oem-workaround-poweron
+Replaces: oem-alps-touchpad-1521052-dkms
+Conflicts: oem-alps-touchpad-1521052-dkms
 XB-Modaliases: ${modaliases}
 Description: Meta package for Dell dino2
  This is a metapackage for fix for dino2
